import 'package:flutter/material.dart';
import 'package:english_learning/core/utils/styles/theme.dart';

class NoProgressCard extends StatelessWidget {
  const NoProgressCard({super.key});

  @override
  Widget build(BuildContext context) {
    return Container(
      width: double.infinity,
      decoration: BoxDecoration(
        color: AppColors.whiteColor,
      ),
    );
  }
}
